page-modal {
    ion-content.muylevelist {
        background-color: rgb(182, 253, 182);
        height: 20px;
        width: 100%;
      }
      ion-content.levelist {
        background-color: rgb(83, 253, 83);
        height: 20px;
        width: 100%;
      }
      ion-content.mediolist {
        background-color: yellow;
        height: 20px;
        width: 100%;
      }
      ion-content.altolist {
        background-color: orange;
        height: 20px;
        width: 100%;
      }
      ion-content.muyaltolist {
        background-color: red;
        height: 20px;
        width: 100%;
      }
}
